# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# C:\b\abs_ecny53lqbd\clone\recipe, last modified Thu Jan 26 16:54:58 2023
# ------------------------------------------------

package:
  name: virtualenv
  version: 20.17.1
source:
  sha256: f8b927684efc6f1cc206c9db297a570ab9ad0e51c16fa9e45487d36d1905c058
  url: https://pypi.io/packages/source/v/virtualenv/virtualenv-20.17.1.tar.gz
build:
  entry_points:
    - virtualenv = virtualenv.__main__:run_with_catch
  number: '0'
  script: C:\\b\\abs_ecny53lqbd\\croot\\virtualenv_1674752111046\\_h_env\\python.exe
    -m pip install . -vv --no-deps
  string: py37haa95532_0
requirements:
  host:
    - ca-certificates 2023.01.10 haa95532_0
    - certifi 2022.12.7 py37haa95532_0
    - flit-core 3.6.0 pyhd3eb1b0_0
    - importlib-metadata 4.11.3 py37haa95532_0
    - openssl 1.1.1s h2bbff1b_0
    - packaging 22.0 py37haa95532_0
    - pip 22.3.1 py37haa95532_0
    - python 3.7.16 h6244533_0
    - setuptools 65.6.3 py37haa95532_0
    - setuptools-scm 7.0.4 py37haa95532_0
    - setuptools_scm 7.0.4 hd3eb1b0_0
    - sqlite 3.40.1 h2bbff1b_0
    - tomli 2.0.1 py37haa95532_0
    - typing-extensions 4.4.0 py37haa95532_0
    - typing_extensions 4.4.0 py37haa95532_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py37haa95532_2
    - zipp 3.11.0 py37haa95532_0
  run:
    - distlib >=0.3.6,<1
    - filelock >=3.4.1,<4
    - importlib-metadata >=4.8.3
    - platformdirs >=2.4,<3
    - python >=3.7,<3.8.0a0
test:
  commands:
    - pip check
    - virtualenv --help
  imports:
    - virtualenv
    - virtualenv.activation
    - virtualenv.app_data
    - virtualenv.config
    - virtualenv.create
    - virtualenv.discovery
    - virtualenv.run
    - virtualenv.seed
    - virtualenv.util
  requires:
    - pip
about:
  description: 'A tool for creating isolated virtual python environments.

    '
  dev_url: https://github.com/pypa/virtualenv
  doc_url: https://virtualenv.pypa.io/
  home: https://virtualenv.pypa.io/
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Virtual Python Environment builder
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: ec40ddb8-730f-4378-a454-31424068e0d8
  recipe-maintainers:
    - kalefranz
    - mingwandroid
  remote_url: git@github.com:AnacondaRecipes/virtualenv-feedstock.git
  sha: e5b5ea4a3e7c1dc4898b95e97835ad60ed4ba3ef
